//Animal.java
package Task1;

public class Animal {
    String name;

    public Animal() {
        System.out.println("super");
    }

    public void shout() {
        System.out.println(String.format("%s发出叫声", this.name));
    }
}
